.content {
    display: flex;
    justify-content: center;
    padding: 20px;
    gap: 20px
}

.container {
    display: flex;
    justify-content: center;
    flex-grow: 1;
    background-color: #d8d8d8;
}

.loading {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #48ebfa;
    border-radius: 6px;
    width: 350px;
    height: 100px;
    font-size: 20px;
}